Foros del Web » Programando para Internet » PHP »

Duda com Apache y PHP

Estas en el tema de Duda com Apache y PHP en el foro de PHP en Foros del Web. Hace poco tenia instalado el Apache en su ver 1.3.26 con php instalado y configurado en apache de este modo ScriptAlias /php4/ "C:/php4win/sapi/" AddType application/x-httpd-php ...
  #1 (permalink)  
Antiguo 17/08/2002, 05:04
 
Fecha de Ingreso: agosto-2002
Mensajes: 134
Antigüedad: 15 años, 4 meses
Puntos: 0
Duda com Apache y PHP

Hace poco tenia instalado el Apache en su ver 1.3.26 con php instalado y configurado en apache de este modo

ScriptAlias /php4/ "C:/php4win/sapi/"
AddType application/x-httpd-php .phtml
AddType application/x-httpd-php .php
AddType application/x-httpd-php .php3
AddType application/x-httpd-php .php4
Action application/x-httpd-php "/php4/php.exe

funcionaba.

El otro dia me descargué la versión 2.0.40, configuré php como la anterior vez, pero quando accedo a una pag php me sale un error de configuración:

Internal Server Error
The server encountered an internal error or misconfiguration and was unable to complete your request.

Otra cosa que me pasa ahora es que cuando accedo a las pàginas en php la ventanita que se abre cuando ejecutas apache pone php, cosa que antes no me pasaba. Que puede ser?
Me lo sabrian decir? ;) ;)
Gracias


Usuario #23695 de los foros del web.
  #2 (permalink)  
Antiguo 17/08/2002, 13:00
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Re: Duda com Apache y PHP

Hace un tiempo hice un "mini-tutorial" de como instalar PHP 4.2.2 sobre Apache 2.0.x .. (ambiente Windows)

Si quieres verlo:
<a href='ir.asp?http://www.forosdelweb.com/mensaje.asp?id=91700' target='_blank'>http://www.forosdelweb.com/mensaje.asp?i...</a>

Un saludo,
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 07:33.